uuid: 5837dd60-8308-4ab4-9355-51665e615d87
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.teaser
id: paragraph.teaser.field_title
field_name: field_title
entity_type: paragraph
bundle: teaser
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
